@font-face{font-family:'Open Sans';font-style:normal;font-weight:300;src:local('Open Sans Light'),local('OpenSans-Light'),url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTdqQynqKV_9Plp7mupa0S4g.ttf) format('truetype')}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans'),local('OpenSans'),url(https://fonts.gstatic.com/s/opensans/v13/u-WUoqrET9fUeobQW7jkRaCWcynf_cDxXwCLxiixG1c.ttf) format('truetype')}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:700;src:local('Open Sans Bold'),local('OpenSans-Bold'),url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzNqQynqKV_9Plp7mupa0S4g.ttf) format('truetype')}
@font-face{font-family:'Open Sans';font-style:italic;font-weight:300;src:local('Open Sans Light Italic'),local('OpenSansLight-Italic'),url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxvqEJM-AK1nFUafhVdytxUY.ttf) format('truetype')}
@font-face{font-family:'Open Sans';font-style:italic;font-weight:400;src:local('Open Sans Italic'),local('OpenSans-Italic'),url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBl02b4v3fUxqf9CZJ1qUoIA.ttf) format('truetype')}
@font-face{font-family:'Open Sans';font-style:italic;font-weight:700;src:local('Open Sans Bold Italic'),local('OpenSans-BoldItalic'),url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxiBnJMIPt0VoltfALX9gDFQ.ttf) format('truetype')}
@font-face{font-family:'Open Sans Condensed';font-style:normal;font-weight:300;src:local('Open Sans Cond Light'),local('OpenSans-CondensedLight'),url(https://fonts.gstatic.com/s/opensanscondensed/v10/gk5FxslNkTTHtojXrkp-xOFz6Gj96EQO4nYTex8Y8wM.ttf) format('truetype')}
@font-face{font-family:'Open Sans Condensed';font-style:normal;font-weight:700;src:local('Open Sans Condensed Bold'),local('OpenSans-CondensedBold'),url(https://fonts.gstatic.com/s/opensanscondensed/v10/gk5FxslNkTTHtojXrkp-xL_Y9QCc4uCqq1xfpYavBoU.ttf) format('truetype')}
@font-face{font-family:'Open Sans Condensed';font-style:italic;font-weight:300;src:local('Open Sans Cond Light Italic'),local('OpenSans-CondensedLightItalic'),url(https://fonts.gstatic.com/s/opensanscondensed/v10/jIXlqT1WKafUSwj6s9AzV3ufD-pTqf0Zw4wV6P4Rl9L3rGVtsTkPsbDajuO5ueQw.ttf) format('truetype')}
@font-face{font-family:brsmnknk;src:url(../font-brsmnknk/fonts/brsmnknk_f0d4353bd464df07673694d903dc8918.eot);src:url(../font-brsmnknk/fonts/brsmnknk_f0d4353bd464df07673694d903dc8918.eot?#iefix) format("embedded-opentype"),url(../font-brsmnknk/fonts/brsmnknk_f0d4353bd464df07673694d903dc8918.woff) format("woff"),url(../font-brsmnknk/fonts/brsmnknk_f0d4353bd464df07673694d903dc8918.ttf) format("truetype"),url(../font-brsmnknk/fonts/brsmnknk_f0d4353bd464df07673694d903dc8918.svg#brsmnknk) format("svg");font-weight:400;font-style:normal}
@media screen and (-webkit-min-device-pixel-ratio:0){@font-face{font-family:brsmnknk;src:url(../font-brsmnknk/fonts/brsmnknk_f0d4353bd464df07673694d903dc8918.svg#brsmnknk) format("svg")}}
[data-icon]:before{content:attr(data-icon)}
.icon-manekibird:before,.icon-manekicat:before,[data-icon]:before{display:inline-block;font-family:brsmnknk;font-style:normal;font-weight:400;font-variant:normal;line-height:1;text-decoration:inherit;text-transform:none;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased}
.icon-manekibird:before{content:"\f101"}
.icon-manekicat:before{content:"\f102"}
.tyrkys{color:#3da687}
*{margin:0;padding:0}
body{padding-top:56px;font-family:'Open Sans',sans-serif}
.color-tyrkys{color:#3da687}
img.img-responsive{display:block;width:100%;height:auto}
.popover .popover-title,.popover h3,.popover-inner .popover-title,.popover-inner h3{color:#000!important}
.btn.resource-tooltip{padding:0 4px}
div.jGrowl div.jGrowl-notification{margin-top:59px}
.thumbnail .img-link{text-align:center}
.tooltip-inner{white-space:pre-wrap}
.placeholder{font-family:FontAwesome;font-weight:400;font-style:normal;text-decoration:inherit;-webkit-font-smoothing:antialiased;background-color:#fff;padding:7px;color:#000;border:1px solid #DDD;text-align:center;border-radius:5px;font-size:large}
.tn3e-gallery,.tn3e-image{border-radius:3px}
.placeholder:before{content:""}
.first-in-row{margin-left:0!important}
.bootstrap-carousel .carousel-caption{top:0;bottom:inherit;position:relative;margin:0 0 5px;text-align:left;border-radius:12px}
.bootstrap-carousel .carousel-indicators{top:0;right:0;left:0;padding:5px 45px 0;position:relative;background:#333;background:rgba(0,0,0,.75);text-align:center;display:block;margin:0 0 5px;min-height:40px;border-radius:23px}
.bootstrap-carousel .carousel-indicators>li{margin-top:12px;display:inline-block;float:none}
.bootstrap-carousel .carousel-control{text-align:center;top:0;margin-top:0;z-index:12}
.bootstrap-carousel .carousel-control.left{left:0}
.bootstrap-carousel .carousel-control.right{right:0}
.bootstrap-carousel .carousel .item>img{margin:0 auto;display:block;line-height:1}
.bootstrap-carousel .carousel .item{background-position:center center;background-repeat:no-repeat;background-size:cover}
.tags-list a.btn{margin-bottom:5px}
.dropOrange{color:#eb561c}
#bottom-wrapper #bottom-bar .navbar-text,#bottom-wrapper #bottom-bar a{text-align:center}
#bottom-wrapper #bottom-bar .logo a{padding:0}
#bottom-wrapper #bottom-bar .logo a img{border-radius:3px;margin-top:2px;max-height:36px;width:auto}
#bottom-wrapper #bottom-bar .nav.site-bottom-social li>a{display:inline-block;width:20px}
#bottom-wrapper #bottom-bar .nav.site-bottom-social li>a i{transition:all .6s}
#bottom-wrapper #bottom-bar .nav.site-bottom-social li>a:hover i{font-size:1.4em}
#bottom-wrapper #bottom-bar #bottom-invite-by-mail{margin-left:36px}
#bottom-wrapper #footer-wrapper{padding:12px 0}
.manekineko #bottom-wrapper #footer-wrapper{background:url(eu.maneki/logofooter-global.png) bottom center no-repeat #000}
.manekineko.authorsite #bottom-wrapper #footer-wrapper{background:url(eu.maneki/logofooter.png) bottom center no-repeat #000}
.berries #bottom-wrapper #footer-wrapper{background:url(name.berries/logofooter.png) bottom center no-repeat #000}
@media (min-width:980px){#bottom-bar-wrapper{min-height:77px}
#bottom-bar-wrapper #bottom-bar .navbar-inner{transition:all 1s ease 0s;padding:6px 0}
#bottom-bar-wrapper.wide{background:#000}
#bottom-bar-wrapper.wide #bottom-bar>.navbar{position:relative}
#bottom-bar-wrapper.wide #bottom-bar .navbar-inner{padding:18px 0}}
@media (max-width:979px){#bottom-wrapper #bottom-bar .brand{float:none}
#bottom-wrapper #bottom-bar .brand:hover{background-color:#111}
#bottom-wrapper #bottom-bar .brand .logo a{padding:12px 0}
#bottom-wrapper #bottom-bar .brand .logo a img{max-height:50px}
#bottom-wrapper #bottom-bar .nav.site-bottom-social li{margin:0}
#bottom-wrapper #bottom-bar .nav.site-bottom-social li>a{display:block;width:100%;margin:0}
#bottom-wrapper #bottom-bar #bottom-invite-by-mail{margin-left:0;margin-right:0}}
@media (max-width:767px){#footer-wrapper{margin-left:-20px;margin-right:-20px;padding-left:20px;padding-right:20px;text-align:center;padding-bottom:36px}
#footer-wrapper .text-right{text-align:center}}
#top-bar.navbar-inverse li a .fa-ico-wrapper{width:18px;display:inline-block;text-align:right}
#top-bar.navbar-inverse li a .fa-ico-wrapper>i{transition:all .6s}
#top-bar.navbar-inverse li a .fa-ico-wrapper>i.fa-cog{transition:all 2s}
#top-bar.navbar-inverse li a:hover .fa-ico-wrapper>i{font-size:1.33333em;line-height:.75em;vertical-align:-15%}
#top-bar.navbar-inverse li a:hover .fa-ico-wrapper>i.fa-cog{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}
#top-bar.navbar-inverse li a:hover .fa-ico-wrapper>i.fa-rocket{-webkit-transform:translate(30px,-30px);-ms-transform:translate(30px,-30px);transform:translate(30px,-30px);font-size:1.5em}
#top-bar.navbar-inverse #top-link-logout i{transition:all .6s;color:#3280CA}
#top-bar.navbar-inverse #top-link-logout:hover i{color:#CF2A3B}
#top-bar.navbar-inverse #top-link-logout .no-display{display:inline}
#top-bar.navbar-inverse input.sign-in{color:#fff;background-color:#515151;border-color:#111;width:120px}
#top-bar.navbar-inverse input.sign-in:focus{color:#333;text-shadow:0 1px 0 #fff;background-color:#fff;box-shadow:0 0 3px rgba(0,0,0,.15);outline:0}
#top-bar.navbar-inverse button.sign-in{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,.25);background-color:#0e0e0e;background-image:linear-gradient(to bottom,#151515,#333);background-repeat:repeat-x;border-color:#333 #333 #000;border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
#top-bar.navbar-inverse button.sign-in.active,#top-bar.navbar-inverse button.sign-in.disabled,#top-bar.navbar-inverse button.sign-in:active,#top-bar.navbar-inverse button.sign-in:hover,#top-bar.navbar-inverse button.sign-in[disabled]{color:#fff;background-color:#333}
#top-bar.navbar-inverse.navbar .nav>li>a{padding:10px 12px}